@charset "UTF-8";

/*
 *  RESET
 */
* {
  padding: 0;
  margin: 0;
  }
 
*:focus {
  outline: none;
  }

/*
 *  LAYOUT
 *
 *  blau:  a6adc3
 *  grau:  858b9a
 *  grau2:  c9d1ec
 *  grau3:  f0f0f8
 *  rot:  cc0000
 */
html {
  height: 100%;
  background: #fff;
  overflow-y: scroll;
  }
 
html,
body {
  position: relative;
  min-width: 960px;
  min-height: 100%;
  color: #333;
  font: normal 12px Helvetica, Arial, Sans-serif;
  line-height: 1.6em;
  }
   
#page {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
  margin-top 16px;
  }

#bg {
  position: absolute;
  width: 50%;
  min-width: 480px;
  height: 100%;
  top: 0;
  bottom: 0;
  left: -175px;
left: -200px;
  z-index: -1;
  background: #a6adc3 bottom right no-repeat;
  }
  
a {
  color: #858b9a;
  text-decoration: none;
  }
  
a:focus,
a:hover {
  color: #333;
  }

/*
 *  HEADER
 */
#header {
  width: 1000px;
  margin: 0 auto;
  color: #000;
  text-align: center;
  }
  
#header ul {
  width: 100%;
  font-weight: lighter;
  font-size: 16px;
  list-style: none;
  overflow: hidden;
  }

#header li {
  
  }

#header li a,
#header ul li a.current {

  display: block;
  }
  
#header li a.current,
#header li a:focus,
#header li a:hover {
  
  }
  
#header li a:focus,
#header li a:hover {
  color: #858B9A;
  }

#header /*li*/ ul {
  margin-bottom: 1.75em;
  }

#header /*li*/ li ul {
  margin-bottom: .75em;
  }

#header /*li*/ li li {
  font-size: 13px;
  }

#header li h1 {
 
  font-size: 1em;
  margin: 2.8em 0 1.25em 0;
  }

#header li h1 a {
  height: 57px;
  text-indent: 1000px;
  }

/*
 *  NAVIGATION
 */
#page > ul {
  height: 13px;
  margin: 1.2em 0;
  }
  
#page > ul li {
  line-height: 1.1em;
  list-style: none;
  float: left;
  }
  
#page > ul > li {
  padding-left: .9em;
  border-left: 1px solid #858b9a;
  margin-left: .9em;
  }
  
#page > ul > li:first-child {
  padding: 0;
  border: 0;
  margin: 0;
  }
  
/*
 *  FOOTER
 */
#footer {
  
  display: block;
  float: left;
  color: #8b8b8b;
  width: 100%;
  font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    text-align: center;
  border-top: 2px solid #e4e4e4;
  margin-top: 20px;
  padding: 18px 0 12px 0;
  }

#footer p {
  display: inline;
  }
  
#footer > a {
  width: 285px;
width: 260px;
  margin-left: -330px;
  text-align: right;
  float: left;
  }
  
#footer strong {
  color: #667;
  font-weight: normal;
  }
  
#footer :focus strong,
#footer :hover strong {
  color: #333;
  }

/*
 *  CONTENT
 */
#content [lang=de] {
  background-image: url('/cms/resources/img/flags/de.jpg?h=12');
  }
#content [lang=no] {
  background-image: url('/cms/resources/img/flags/no.jpg?h=12');
  }
#content [lang=se] {
  background-image: url('/cms/resources/img/flags/se.jpg?h=12');
  }
#content [lang=es] {
  background-image: url('/cms/resources/img/flags/es.jpg?h=12');
  }
#content [lang=cz] {
  background-image: url('/cms/resources/img/flags/cz.jpg?h=12');
  }

#content h2,
#content h3 {

  }
 
#content h2 {
  color: #373737;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 24px;
    font-weight: normal;
  }
  
#content h2 small {
  font-size: .7em;
  display: block;
  margin-top: 5px;
  }
  
#content h3 {
  padding-bottom: .2em;
  background: none center right no-repeat;
  border-bottom: 1px solid;
  margin-top: 2em;
  margin-bottom: .68em;
  font-size: 1.1em;
  }

#content h4 {
  padding: .1em .25em 0 .25em;
  background: #f0f0f8 none center right no-repeat;
  margin-top: 1.8em;
  font-weight: lighter;
  font-size: 1.2em;
  }
  
#content h3 + h4 {
  margin-top: 0;
  }

#content h5 {
  margin: 1.55em 0 .05em 0;
  font-style: italic;
  font-weight: bold;
  font-size: 1em;
  }

#content p {

  }

#content dl {
  padding: .25em 0;
  border-top: 1px solid #c9d1ec;
  margin-top: -1px;
  overflow: hidden;
  }

#content dl > * {
  padding: .05em 0;
  }

#content dt {
  margin-right: .25em;
  float: left;
  clear: both;
  }

#content dd {
  text-align: right;
  float: right;
  }
  
#content dd a strong {
  font-weight: normal;
  }

#content > img,
#content div > img,
#content li > img,
#content .details img {
  border-radius: 5px;
  margin: .75em 0;
  display: block;
  }

#content > img {
  margin: 1.5em 0;
  }

#content ul.slideshow {
  height: 356px;
  list-style: none;
  overflow: hidden;
  }

#content ul.slideshow img {
  margin: 0;
  }

#content > div,
#content div.two,
#content form div.two,
#content div.three {

  }

#content > div div.two {

  }

#content div.two > * {

  }

#content > div > div,
#content > div > ul,
#content > div > ol,
#content div.two > div,
#content div.two > ul,
#content div.two > ol,
#content div.three > div {
 
  list-style: none;
  
  }

.startseite #main_content > div {
 float: left;
} 
  
#content div.three > div {
  padding: 0 14px;
  border-right: 1px solid #eee;
  margin: 0 -15px 1.3em 16px;
  }
  
#content div.three > h3 {
  margin-left: 30px;
  }
  
#content div.three .form {
  margin-bottom: 1em;
  }

#content div.three label img {
  float: right;
  opacity: .5;
  cursor: pointer;
  }
  
#content div.three label img:hover {
  opacity: 1;
  }

#page #content .rule {
  padding-left: 15px;
  border-left: 1px solid #f0f0f8;
  margin-left: 14px;
  }

#content div > *:first-child,
#content h3:first-child {
  margin-top: 0;
  }

#content > div.two > div,
#content > div.two > ol,
#content > div.two > ul,
#content > form > div.two > div,
#content > form > div.two > ol,
#content > form > div.two > ul {
  width: 300px;
  }

#content div > a,
#content li > a,
#content .calendar a,
#content .links li,
#content .cart {
  
  cursor: pointer;
  }

#content .links li.active {
  background-position: 0 -17px;
  }

/*
 *  CONTENT - Home
 */
#content #tool,
#content ul.news {
  width: 410px;
  }

#content #tool {
  position: relative;
  margin-bottom: 1.4em;
  -text-align: center;
  }

#content #tool ul,#lightbox ul {
  position: relative;
  margin-left: auto;
  list-style: none;
  width: 400px;
 
  }


#content #tool ul.small img {
  cursor: pointer;
 
}


#content #tool.magnify ul.small img {
   cursor: url(../media/img/magnify.png),default;
}




#lightbox{
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.4);

    background:url(../media/img/blue_a60.png);
    z-index: 3000;
    display:none;

  }


#lightbox ul{
width: 680px;
height: 90%;
left: 50%;
position: absolute;
margin-left: -289px;
margin-top: 5%;
background: #fff;
border-radius: 40px;
display:none;
z-index: 10;
}

#lightbox li img{
  height: 100%;
  width: auto;
}


  
#content #tool ul li ,#lightbox ul li{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  width: 100%;
  height: 100%;
  padding: 0;
  background: 0 0 no-repeat;
  margin: 0;
  }

#content #tool ul li:first-child {
  position: static;
  }

#content #tool ul img {
  margin: 0;
  }

#tool dl {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  border: 0;

  }

#tool dl > * {
  width: auto;
  border: 0;
  float: none;
  text-align: left;
  }

#tool dl select {
  width: 100%;
  }

#tool dt {
  margin-top: 1em;
  color: #858b9a;
  }

#content .news > li {
  padding: .75em 0;
  border-bottom: 1px solid #858b9a;
  list-style: none;
  overflow: hidden;
  }
  
#content .news > li:last-child {

  }
  
#content .news > li h3 {
  border: none;
  margin-bottom: 0;
  }
  
#content .news > li > img {
  margin: 0;
  margin-right: 1em;
  float: left;
  }

#content .news h4 {
  background: none;
  margin-top: 0;
  margin-bottom: .167em;
  }

#content .news p {
  margin: 0;
  }
  
#content .news li > a {
  position: relative;
  top: 1em;
  }
  
#content .news.two {
  position: relative;
  left: -30px;
  width: 660px;
  overflow: hidden;
  }

#content .news.two > li {
  width: 300px;
  float: left;
  margin-left: 30px;
  }

#content .news.two > li.two {
  width: auto;
  float: none;
  }


#content div.nextto {
  width: 410px;
  }

#content div.nextto > a {
  display: block;
  margin-top: 2em;
  }
  
#content div.nextto p {
  margin-bottom: 1.6em;
  }

/*
 *  CONTENT - Team
 */
#content .team dl {
  padding: 8px 0 9px 120px;
  min-height: 111px;
  }

#content .team img {
  display: block;
  width: 111px;
  height: 111px;
  background: #f3f3f3;
  border-radius: 5px;
  margin: 0;
  margin-top: 8px;
  float: left;
  }

#content .team dl dt:first-child {
  margin-bottom: .5em;
  text-transform: uppercase;
  }

/*
 *  CONTENT - Google Maps
 */
#content #map {
  width: 408px;
  height: 308px;
  border: 1px solid #c9d1ec;
  border-radius: 8px;
  }

#content #map a {
  padding: 0;
  background: none;
  }
 
/*
 *  CONTENT - Product Configurator
 */
#content .menu h3 {
  width: 100% !important;
  margin-bottom: .5em;
  }

#content .menu ul {
  width: 100% !important;
  margin-bottom: 1.4em;
  margin-left: -16px;
  list-style: none;
  }

#content .menu li {
  padding-left: 16px;
  }

#content .menu li.active {
  
  }

#content .menu li a {
  padding: 0;
  background-image: none;
  background-position: 0 1px;
  color: #333;
  }

#content .menu li a:focus,
#content .menu li a:hover,
#content .links li:focus,
#content .links li:hover {
  color: #858b9a;
  }

#content .tabs {
  margin-bottom: 3em;
  list-style: none;
  }
  
#content .tabs li {
  width: auto !important;
  }

#content .tabs dl {
  padding: 0;
  border: none;
  border-bottom: 1px solid #c9d1ec;
  margin-top: .05em;
  }

#content .tabs dl > * {
  width: 50%;
  border-top: 1px solid #c9d1ec;
  margin: 0;
  font-style: inherit;
  }

#content .tabs.links {
  padding-bottom: .3em;
  border-bottom: 1px solid #858b9a;
  margin: 1em 0;
  overflow: hidden;
  clear: both;
  }
  
#content .tabs.links li {
  margin-right: 30px;
  float: left;
  }

#content .details {
  width: 650px;
  margin-left: -18px;
  overflow: hidden;
  }

#content .details img {
  margin: .4em 0 .4em 18px;
  float: left;
  }
  
#content .tabs .details a {
  display: block;
  position: relative;
  width: 111px;
  height: 111px;
  min-height: 111px;
  border-radius: 5px;
  margin: 0.4em 0 0.4em 18px;
  float: left;
  overflow: hidden;
  cursor: pointer;
  }

#content .tabs .details a:hover:after {
  content: '?';
  position: absolute;
  bottom: 2px;
  right: 5px;
  color: #fff;
  }

#content .tabs .details a img {
  border-radius: 0;
  margin: 0;
  }

#content .tabs .details.en a img {
  margin-left: -111px;
  }

#content label,
#content button {
  border: 0;
  cursor: pointer;
  }

#content form.cart {
  height: 1.25em;
  background-position: 0 -29px;
  margin-bottom: -1em;
  float: right;
  cursor: auto;
  }

#content .cart input {
  width: 1.5em;
  border: 1px solid #c9d1ec;
  color: #c00;
  font-size: 12px;
  text-align: center;
  }

#content .cart button {
  background: none;
  color: #c00;
  font-size: 12px;
  }
  
#content .cart button:focus,
#content .cart button:hover {
  color: #f55;
  }

/*
 *  CONTENT - News
 */
#content .calendar {
  border: 0;
  }

#content .calendar dt {
  width: 29%;
  padding-right: 1%;
  border-top: 1px solid #c9d1ec;
  margin: 0;
  color: #a6adc3;
  font-weight: bold;
  }

#content .calendar dd {
  width: 69%;
  padding: 0;
  padding-left: 1%;
  border-top: 1px solid #c9d1ec;
  margin-bottom: 1.6em;
  text-align: left;
  }

#content .calendar h4 {
  margin-top: 0;
  }
  
#content .calendar h5 {
  margin: .7em 0 -.7em 0;
  }
  
#content .calendar p,
#content .calendar ul {
  margin: .7em 0;
  }

#content .calendar ul {
  padding-left: 1.5em;
  }

#content .calendar dd > a {
  line-height: 1.6em;
  }
  
#content .calendar dd * a {
  padding: 0;
  background: none;
  }
  
#content .calendar blockquote {
  display: none;
  width: auto !important;
  border-top: 1px solid #ddd;
  font-style: italic;
  }

#content .calendar img {
  display: block;
  width: 90px;
  border-radius: 5px;
  margin: .7em 0 .7em 5px;
  float: right;
  }

#content .calendar p img {
  width: auto;
  margin: .7em auto;
  float: none;
  }
  
#content .overview {
  width: 660px;
  list-style: none;
  }

#content .overview li {
  width: 190px;
  margin: 0 30px 2em 0;
  float: left;
  }

#content.holz-schmuckhandstoecke .overview li {
height:520px;
}


#content .overview li * {
  display: block;
  }

#content .overview a {
  padding: 0;
  background: none;
  font-size: 1.2em;
  font-weight: lighter;
  }

#content .overview img {
  max-width: 188px;
  border: 1px solid #a6adc3;
  border-radius: 8px;
  margin-bottom: 8px;
  }
  
#content .overview span {
  height: 2.1em;
  
  }

#content .overview a:focus img,
#content .overview a:hover img {
  border-color: #777;
  }

/*
 *  CONTENT - Form
 */
#content .form {
  width: auto !important;
  margin-bottom: 2.3em;
  list-style: none;
  }

#content .form li {
  margin-bottom: .75em;
  overflow: hidden;
  }

#content .form li > label {
  display: block;
  margin: 0;
  }

#content .form li.switch > label {
  margin-right: 20px;
  float: left;
  }

#content kbd,
#content .form .required > label:after {
  content: '*';
  color: #c00;
  font: normal 1.125em Helvetica, Arial, Sans-serif;
  }

#content .form h3 {
  margin-bottom: 0;
  }

#content .form input,
#content .form select,
#content .form textarea,
#content .form button {
  width: 100%;
  padding: 3px;
  padding-bottom: 2px;
  background: #f0f0f8;
  border: none;
  border-bottom: 1px solid #f0f0f8;
  color: #333;
  font: normal 12px Helvetica, Arial, Sans-serif;
  }

#content .form label:focus + *,
#content .form label:hover + *,
#content .form input:focus,
#content .form select:focus,
#content .form button:focus,
#content .form textarea:focus,
#content .form input:hover,
#content .form select:hover,
#content .form button:hover,
#content .form textarea:hover {
  border-color: #c9d1ec;
  color: #000;
  }

#content .form span {
  padding-left: 20px;
  margin-left: 20px;
  float: left;
  }

#content .form label + span,
#content .form span:first-child {
  margin-left: 0;
  }

#content .form span input {
  width: auto;
  background: none;
  margin-top: 2px;
  margin-left: -20px;
  float: left;
  }
  
#content .form span label:focus,
#content .form span label:hover {
  color: #858b9a;
  }

#content .form del {
  display: none;
  padding: .2em .5em;
  background: #fdd;
  text-decoration: none;
  }
  
#content .form .fail del {
  display: block;
  }

#content #dummy {
  background: url('/tpl/add.png') center no-repeat;
  border: none;
  opacity: .5;
  cursor: pointer;
  }
  
#content #dummy:hover {
  opacity: 1;
  }

#content #dummy > * {
  visibility: hidden;
  }
  
#content .msg,
#content .error {
  padding: .2em .5em;
  background: #f0f0f8;
  border: 0 solid #c9d1ec;
  border-width: 1px 0;
  margin-bottom: 3em;
  text-align: center;
  }
  
#content .error {
  background-color: #fdd;
  border-color: #c00;
  color: #c00;
  font-size: 1.1em;
  }

#content table.cart {
  width: 100%;
  padding: 0;
  background: none;
  border-bottom: 1px solid #c9d1ec;
  border-spacing: 0;
  cursor: default;
  }

#content .cart thead td {
  color: #a6adc3;
  font-size: .8em;
  line-height: 1em;
  text-transform: uppercase;
  }

#content .cart tbody td {
  padding: 5px 0;
  border-top: 1px solid #c9d1ec;
  }

#content .cart tbody form {
  display: inline;
  }

#content .cart .msg {
  padding: 15px;
  background: none;
  border-bottom: 0;
  font-style: italic;
  }
  
#content .cart .empty {
  display: none;
  }

#content .cart dl {
  border: 0;
  margin-right: 1.5em;
  color: #777;
  font-size: .9em;
  }
  
#content .cart dl * {
  width: 50%;
  padding: 0;
  border: 0;
  margin: 0;
  }

#content .cart dl > * {
  padding-top: 2px;
  border-top: 1px dotted #ddd;
  }

#content .cart dl dt:first-child,
#content .cart dl dt:first-child + dd {
  padding-top: 0;
  border: 0;
  }

#content table.cart + a,
#content a.next,
#content a.back,
#content table.cart + a + a {
  display: block;
  width: 190px;
  padding: 0;
  background: #f0f0f8;
  border-bottom: 1px solid #f0f0f8;
  color: #333;
  font-size: .9em;
  line-height: 2em;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
  float: right;
  cursor: pointer;
  }

#content table.cart + a + a,
#page #content a.back {
  background: #f8f8f8;
  float: left;
  }

#content table.cart + a:focus,
#content table.cart + a:hover,
#content table.cart + a + a:focus,
#content table.cart + a + a:hover,
#content a.next:focus,
#content a.back:hover {
  border-color: #c9d1ec;
  }

#content table.cart .options {
  display: none;
  background: #f8f8f8;
  }

#content table.cart .options td {
  border-top: 1px dotted #e4e4e4;
  line-height: 1.5em;
  vertical-align: top;
  }

#content table.cart .options strong {
  display: block;
  padding-right: 15%;
  font-weight: bold;
  text-align: right;
  }

#content table.cart .options label {
  width: 33%;
  float: left;
  }
  
#content #order {
  position: relative;
  width: 100%;
  margin-top: 5em !important;
  }
  
  
/* CONTENT CLASSES */
.sitzkissen .overview li {
  
}















/* IMAGE ZOOM */

/*#tool .large{
  width:1200px;
  height:1530px;
  position:absolute;
}*/



/*#zoom      { width: 500px; }
.small img { width: 400px; height: 510px; }*/
.large img { width: 1200px; height: 1530px; background: white; }


.az-wrap, .az-small, .az-large {
  position: relative;
}
.az-wrap-inner {
  display: block;
}
/* This wraps the large image and hides it */
.az-zoom {
  background: #fff;
  border: #333 1px solid;
  position: absolute;
  top: 0;
  left: 0;
  width: 200px; /* Default zoom window size */
  height: 200px;
  overflow: hidden;
  z-index: 100;
  display: none;
}
/* Class applied to az-mover when large image is windowed */
.az-windowed {
  overflow: hidden;
  position: absolute;
}
/* Class applied to az-mover when large image is fully shown */
.az-expanded {
  height: auto;
  width: auto;
  position: static;
  overflow: visible;
};

.az-wrap-inner{
  position: relative;
}

#content #loader{
  width:54px;
  height:55px;
  background:url(../media/img/loader.gif);
  position: absolute;
  left:50%;
  margin-left:-27px;
  top:35%;
}


#content{
  position: relative;
}


#content #magnify{
  position:absolute;
  width:250px;
  height:250px;
  background: #fff;
  top:330px;
  right: 0;
  left: auto;
  border:1px solid #858a9a;
  display:none;
  overflow: hidden;
}


#content #magnify.upp{
  margin-top:-70px;
}

#content #magnify ul{
  width:680px;
  height: 1020px;
}

#content #magnify ul li {
  position: absolute;
}







#debug{
  width:300px;
  height:50px;
  position: fixed;
  top:0;
  left:0;
  z-index: 100;
  background: #000;
  color:#fff;
}

#header_wrapper {
  background: url('/media/img/bg.png') repeat-x left top;
  width: 100%;
  height: 505px;
}

#header_top {
  background: url('/media/img/header_bg.png') no-repeat left top;
 height: 135px; 
  text-align: left;
}

#logo_img {
  display: block;
    float: left;
    margin-left: 15px;
    margin-top: 35px;

}

#header_slider {
  height: 330px;
  background: url('/media/img/slider-img1.png') no-repeat left top;
}

#header_slider.lang_de {
  height: 330px;
  background: url('/media/img/slider-img1-de.png') no-repeat left top;
}

#header_navi {
  height: 40px;
  background-color: #3E4A72;
}

#header_navi ul li {
  float: left;
  padding-bottom: 13px;
  margin: 10px 0 14px 0;
}

#header_navi ul li.active {
  border-bottom: 5px solid #879AD0;
}

#header_navi ul li a {
  color: #fff;
  padding-left: 26px !important;
    padding-right: 25px !important;
   border-left: 1px solid #929292;
    color: #FFFFFF;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    padding-left: 29px;
    padding-right: 29px;
    text-align: center;
    text-decoration: none;
}

#header_navi ul li:first-child a {
  border: none !important;
}

#header_top_right {
  float: right;
  width: 40%;
  text-align: right;
  margin: 12px 16px 0 0;
   display: block; 
}

#language_select span {
 
   color: #AFBEE5;
   font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
 
}

#language_select a {
  margin-left: 8px;
  
}

#hotline {
  margin-top: 32px;
  
}

#hotline span:first-child {
  color: #B3CCFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 22px;
}

#hotline span {
  color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 22px;
    font-weight: normal;
  line-height: 0;
  
}

#sidebar_wrapper {
  float: left;
  display: block;
  width: 280px;
  
  margin: 20px 50px 0 0;

}

#sidebar {
  background-color: #E4E4E4;
}

.dl-button {
  
  
  height: 31px;
  margin-top: 20px;
}

.dl-button a {
  
}

#sidebar ul:first-child {
  
  /*display: none;*/
}

#sidebar a {
  color: #353535;
}

#sidebar ul {
  list-style-type: none;
}

#sidebar ul {
  width: 100%;
  display: block;
}

#sidebar > ul > li {
 background-color: #C7C7C7; 
 font: bold 14px Arial;
  margin: 4px 0 8px 0;
}

#sidebar > ul > li > a {
  padding: 5px 18px;
  display: inline-block;
}

#sidebar ul:last-child > li:last-child {
  margin-bottom: 0;
}

#sidebar ul:first-child > li:first-child {
  margin-top: 0;
}

#sidebar ul > li > ul > li {
  background-color: #E4E4E4 !important; 
  padding: 4px 0 4px 28px;
}

#sidebar ul ul li {
 
 font-family: Verdana,Geneva,sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #353535;
  margin: 0;
  padding: 0;
  
}

#main_content {
  float: left;
  display: block;
  width: 670px;
  margin-top: 25px;
}

#main_content h2 {
  margin-bottom: 20px;
}

.startseite #main_content, .impressum #main_content {
  width: 1001px;
}

.startseite #sidebar_wrapper, .impressum #sidebar_wrapper {
  display: none;
}

#article_wrapper {
  margin-bottom: 30px;
}

#article_wrapper, #about_kowsky {
  width: 100%;
  text-align: left;
}

#article_wrapper h2, #about_kowsky h2 {
  text-align: left;
}

.hp_article {
  float: left;
  display: block;
  width: 280px;
 padding-left: 41px;
  margin-left: 39px;
  background: url('/media/img/article-sep.png') no-repeat left top;
}

.hp_article:first-child {
  padding-left: 0;
  margin-left: 0;
  background: none !important;
}

.hp_article p {
  color: #1D1313;
    display: block;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
  margin-bottom: 10px;
}

div.hp_article p:last-child {
 
}

.hp_article h2 {
  color: #0D0C0C;
   
    font-family: Verdana,Geneva,sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
}

#about_kowsky {
  background: none repeat scroll 0 0 #DDDDDD;
}

#about_kowsky h2 {
  background-color: #CCCCCC;
    color: #373737;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 9px;
    padding-left: 18px;
    padding-top: 9px;
}

#about_kowsky p {
  color: #494949;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding-left: 18px;
    padding-right: 15px;
    padding-top: 25px;
}

#about_kowsky p:last-child {
  padding-bottom: 25px;
}

.moreinfo {
  background-color: #626262;
  padding: 4px 7px;
  color: #fff;
  font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    text-decoration: none;
  
}

.impressum #main_content > div > div:first-child {
  width: 50%;
  float: left;
  padding-right: 170px;
}

.impressum #main_content > div > div:last-child {
  width: 30%;
    float: left;
}

.impressum #main_content > div {
  
  padding: 20px 10px 0 10px;
}

 .adressen-anfahrt #main_content > div {
  padding-top:20px;
}

.news #main_content > div > div, .feedback #main_content > div > div {
  width: 40%;
  float: left;
}

.haendler #main_content > div > div {
  width: 30%;
  float: left;
}

.adressen-anfahrt #main_content > div > div {
  width: 60%;
  float: left;
}

.adressen-anfahrt #main_content > div > div:last-child {
  width: 30%;
  padding-left: 50px;
  padding-top: 20px;
}

.haendler #main_content > div > div:last-child {
  width: 40%;
  padding-left: 45px;
  padding-top: 20px;
}

.haendler #main_content > div {
  width: 1001px;
  display: block;
  position: relative;
  clear: both;
  padding-top: 30px;
}

.haendler #main_content > div:first-child {
  clear: none;
}

.team #main_content > div {
 clear: both;
 

}

.team #main_content > div > div {
  width: 45%;
  float: left;
  margin: 0 5px 10px 0;
}

.formular #main_content form > div > div, #order > div {
  width: 45%;
  float: left;
  margin: 0 33px 10px 0;
}

.formular #main_content form > div {
  clear: both;
}

#main_content .menu, #main_content #tool {
  float: left;
}

#main_content .cart {
  clear: both;
}

.g-recaptcha .fail {
  padding         : .2em .5em;
  background      : #fdd;
  text-decoration : none;
  width           : 290px;
  margin-bottom   : 5px;
}